img{
	max-width: 100%;
	height: auto;
}

body{
	color: #343f38;
	background-color: #e1e1e1;
}

@media (min-width: 1840px){
	body{
		background-image: url('/talk/styles/pasoti-v2/imageset/logo_large.png');
		background-repeat: no-repeat;
		background-position: 56px 100px;
		background-attachment: fixed;
	}
}

#simple-wrap{
	background: #fff;
}

#content-wrapper{
	padding-bottom: 40px;
	background: #fff;
}

a{
	color: #016330;
}

a:focus,
a:hover{
	color: #004924;
}

.btn-primary,
.btn-primary.active,
.btn-primary:active,
.open > .dropdown-toggle.btn-primary{
	background: #016330;
	border-color: #016330;
}

.btn-primary:hover,
.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover,
.open > .dropdown-toggle.btn-primary.focus,
.open > .dropdown-toggle.btn-primary:focus,
.open > .dropdown-toggle.btn-primary:hover{
	background: #004924;
	border-color: #004924;
}

.btn-primary.disabled.focus,
.btn-primary.disabled:focus,
.btn-primary.disabled:hover,
.btn-primary[disabled].focus,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary.focus,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:hover{
	background: #004924;
}

.jumbotron{
	position: relative;
	background: #016330;
	z-index: 1;
}

@media (min-width: 768px){
	.jumbotron{
		max-width: 750px;
		margin: auto;
	}
}

@media (min-width: 992px){
	.jumbotron{
		max-width: 970px;
	}
}

@media (min-width: 1200px){
	.jumbotron{
		max-width: 1170px;
	}
}

@media (max-width: 767px){
	.jumbotron{
		padding-bottom: 0 !important;
	}
}

.jumbotron .container{
	display: flex;
}

#site-logo{
	margin-top: 3px;
}

@media (min-width: 768px){
	#site-logo{
		min-height: 126px;
	}
}

@media (min-width: 992px){
	#site-logo{
		min-height: 167px;
	}
}

@media (min-width: 992px){
	#site-logo{
		min-height: 190px;
	}
}

#site-logo .center-block{
	margin: unset;
}

#ex_player_img{
	display: block;
	position: absolute;
	bottom: -78px;
	right: -15px;
	width: 450px;
	height: 308px;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: contain;
}

@media (min-width: 768px){
	#ex_player_img{
		width: 320px;
		height: 219px;
	}
}

@media (min-width: 992px){
	#ex_player_img{
		width: 410px;
		height: 281px;
	}
}

@media (min-width: 1200px){
	#ex_player_img{
		right: 0;
		width: 450px;
		height: 308px;
	}
}

@media (max-width: 767px){
	table:not(.non-responsive),
	table:not(.non-responsive) thead,
	table:not(.non-responsive) tbody,
	table:not(.non-responsive) th,
	table:not(.non-responsive) td,
	table:not(.non-responsive) tr{
		display: block;
		width: 100%;
	}

	table:not(.non-responsive) thead tr{
	    position: absolute;
	    top: -9999px;
	    left: -9999px;
	}

	.table-responsive > .table > tbody > tr > td,
	.table-responsive > .table > tbody > tr > th,
	.table-responsive > .table > tfoot > tr > td,
	.table-responsive > .table > tfoot > tr > th,
	.table-responsive > .table > thead > tr > td,
	.table-responsive > .table > thead > tr > th{
		white-space: unset;
	}

	.table td.topics,
	.table td.posts,
	.table td.mark,
	.table td.replies,
	.table td.views,
	.table th.replies{
		text-align: left;
	}

	.table td.topics span.badge,
	.table td.posts span.badge,
	.table td.replies span.badge,
	.table td.views span.badge{
		padding: 0;
		color: #000;
		background-color: transparent;
	}

	.table td.topics span.badge::before{
		content: 'Topics: ';
	}

	.table td.posts span.badge::before{
		content: 'Posts: ';
	}

	.table td.replies span.badge::before{
		content: 'Replies: ';
	}

	.table td.views span.badge::before{
		content: 'Views: ';
	}
}

@media (min-width: 768px){
	#main-menu .nav > li > a{
		padding-left: 10px;
		padding-right: 10px;
	}
}

@media (min-width: 768px) and (max-width: 991px){
	#main-menu .nav > li:nth-child(n+3){
		display: none;
	}
}

@media (min-width: 992px) and (max-width: 1199px){
	#main-menu .nav > li:nth-child(6){
		display: none;
	}
}

#main-menu .ng-pristine{
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
}

.navbar-brand{
	width: 120px;
}

@media (max-width: 767px){
	.navbar-brand{
		display: block;
		position: relative;
		left: 50%;
		margin-left: -146px;
	}

	#user-menu .divider{
		height: 1px;
		margin: 9px 0;
		overflow: hidden;
		background-color: #e5e5e5;
	}
}

.countdown-bar{
	min-height: 78px;
	padding-top: 15px;
	color: #fff;
	background: #000;
}

.countdown-bar > .row{
	margin-bottom: 13px;
}

.countdown-bar .countdown-case{
	width: 100%;
}

.countdown-bar .countdown-case:first-child{
	position: relative;
}

.countdown-bar .countdown-case.hashtag{
	display: flex;
	width: 100%;
	padding-left: 30px;
	font-size: 34px;
}

@media (max-width: 499px){
	.countdown-bar .countdown-case.hashtag{
		padding-left: 20px;
	}
}

.countdown-bar .countdown-case.hashtag a{
	display: grid;
	grid-auto-flow: column;
	gap: 10px;
	color: #fff;
	text-transform: uppercase;
}

.countdown-bar .countdown-case.hashtag a:hover{
	color: #fff;
	text-decoration: none;
	opacity: 0.9;
}

@supports (display: flex){
	.countdown-bar-inner{
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	@media (min-width: 500px){
		.countdown-bar .countdown-case{
			width: unset;
		}

		.countdown-bar .countdown-case:first-child{
			position: unset;
		}
	}
}

@media (max-width: 499px){
	.countdown-bar .countdown-case{
		width: 100%;
	}

	.countdown-bar .countdown-case:first-child{
		position: relative;
	}
}

.countdown-bar span{
	position: relative;
	z-index: 1;
}

.countdown-bar iframe{
	float: none;
	margin-top: -18px;
	margin-bottom: 7px;
}

.top-ad-bar{
	min-height: 280px;
	padding: 0;
	padding-top: 30px;
	background: #fff;
	overflow: hidden;
}

.top-ad-bar iframe,
.top-ad-bar img{
	display: block;
	margin: auto;
}

.table-striped > tbody > tr:nth-of-type(2n+1){
	background-color: #ebf5ef;
}

.panel-info > .panel-heading{
	color: #016330;
	background-color: #c0e0cc;
	border-color: #c0e0cc;
}

.btn-breadcrumb .btn.btn-primary:not(:last-child)::after{
    border-left-color: #016330;
}

.btn-breadcrumb .btn.btn-primary:hover:not(:last-child)::after{
    border-left-color: #004924;
}

.btn-breadcrumb .btn.btn-primary:not(:last-child)::before{
    border-left-color: #016330;
}

.btn-breadcrumb .btn.btn-primary:hover:not(:last-child)::before{
    border-left-color: #016330;
}

.panel-primary{
	border-color: #016330;
}

.panel-primary > .panel-heading{
	background-color: #016330;
	border-color: #016330;
}

.panel-primary > .panel-heading .panel-title > .small > a:focus,
.panel-primary > .panel-heading .panel-title > a:focus,
.panel-primary > .panel-heading .panel-title > small > a:focus,
.panel-primary > .panel-heading .panel-title > .small > a:hover,
.panel-primary > .panel-heading .panel-title > a:hover,
.panel-primary > .panel-heading .panel-title > small > a:hover{
	color: #fff;
}

.badge{
	white-space: unset;
}

.table th.topics,
.table th.posts,
.table th.mark,
.table th.views{
	width: 15%;
}

@media (min-width: 1200px){
	.table th.topics,
	.table th.posts,
	.table th.mark,
	.table th.views{
		width: 10%;
	}
}

body.section-ucp .content-bar,
body.section-posting .content-bar,
body.section-search .content-bar,
body.section-memberlist .content-bar{
	width: 100%;
}

body.section-ucp .side-bar,
body.section-posting .side-bar,
body.section-search .side-bar,
body.section-memberlist .side-bar{
	display: none;
}

.side-bar{
	font-size: 13px;
}

.side-bar h4,
#sidebar-accordion h4.panel-title{
	padding-bottom: 5px;
	font-size: 13px;
	font-weight: bold;
	border-bottom: 1px solid #016330;
}

#sidebar-accordion h4.panel-title{
	padding-top: 2px;
	padding-bottom: 0;
	font-weight: normal;
}

.side-bar ul{
	list-style: none;
	padding: 0;
	margin: 0;
}

.side-bar ul li a{
	display: block;
	padding-bottom: 3px;
}

.sidebar-green,
#sidebar-accordion .panel-default > .panel-heading{
	margin-bottom: 5px;
	background: #016330;
	border-bottom: 3px solid #000;
}

#sidebar-accordion .panel-default > .panel-heading{
	margin-bottom: 0;
	padding: 0;
	border: none;
	border-bottom: 3px solid #000;
	border-radius: 0;
}

.sidebar-green.lower{
	margin-top: 15px;
}

.sidebar-green a,
#sidebar-accordion .panel-title > .small,
#sidebar-accordion .panel-title > .small > a,
#sidebar-accordion .panel-title > a,
#sidebar-accordion .panel-title > small,
#sidebar-accordion .panel-title > small > a{
	display: block;
	padding: 5px 15px;
	color: #fff;
	font-size: 15px;
}

.sidebar-green-logo{
	text-align: center;
}

.sidebar-green-logo a{
	position: relative;
	margin-left: 24px;
	font-size: 15px;
}

#sidebar-accordion .panel-title > .small,
#sidebar-accordion .panel-title > .small > a,
#sidebar-accordion .panel-title > a,
#sidebar-accordion .panel-title > small,
#sidebar-accordion .panel-title > small > a{
	display: block;
}

.sidebar-green a::before,
#sidebar-accordion .panel-title > a::before,
#sidebar-accordion .panel-title > .small > a::before,
#sidebar-accordion .panel-title > small > a::before,
.sidebar-green-logo a::before{
	content: '';
	display: block;
	float: left;
	width: 17px;
	height: 17px;
	margin-top: 3px;
	margin-right: 15px;
	background: url('/talk/styles/pasoti-v2/imageset/pafc-logo.svg') no-repeat;
	background-size: contain;
}

.sidebar-green-logo a::before{
	float: none;
	position: absolute;
	top: 0;
	left: -24px;
	background-image: url('/talk/styles/pasoti-v2/imageset/pafc-logo-green.svg');
}

#sidebar-accordion .panel-title > a::before,
#sidebar-accordion .panel-title > .small > a::before,
#sidebar-accordion .panel-title > small > a::before{
	margin-top: 0;
}

.sidebar-green img{
	display: block;
	margin: auto;
	padding: 5px 15px;
}

.sidebar-green.lower.twitter{
	position: relative;
	z-index: 1;
}

.side-bar .fix_res,
.side-bar .league_table{
	min-width: unset !important;
}

.twitter_feed_case{
	text-align: center;
}

.twitter-follow-button{
	display: block;
	margin: auto;
	margin-top: 10px;
}

.addthis-case{
	margin-top: 15px;
	margin-left: -2px;
}

.footer-nav{
	margin-bottom: 10px;
}

.footer-nav ul{
	list-style: none;
	padding: 0;
	margin: 0;
}

.footer-nav ul li{
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}

.footer-nav ul li.paypal{
	padding-bottom: 0;
}

/* If template fixes spelling update as needed */
#corypright{
	margin-top: 17px;
	font-size: 13px;
}

a.top2{
	background-repeat: no-repeat;
	background-position-y: 4px;
}

@media (max-width: 991px){
	.jumpbox .row div.col-md-6:first-of-type{
		margin-bottom: 10px;
	}
}

.jumpbox .row div.col-md-6 .btn{
	max-height: 34px;
	white-space: unset;
	overflow: hidden;
}

.jumpbox .row div.col-md-6 .bootstrap-select{
	width: calc( 100% - 63px - 49px ) !important;
}

.jumpbox .dropdown-menu > li > a{
	white-space: unset;
}

.btn-breadcrumb .btn{
	white-space: unset;
}

.btn-breadcrumb .btn:first-child{
	padding: 8px 6px 10px 10px;
}

#memberlist .username .checkbox{
	margin-left: 20px;
}

.rank-image img{
	margin: auto;
	margin-top: 5px;
}

#onetag-wrapper-0{
	position: fixed !important;
	top: -10px !important;
}

#onetag-sync-skys-left,
#onetag-sync-skys-right{
	top: 70px !important;
}

.mchat-styling .radio{
	display: inline-block;
}

.mchat-styling .radio-inline{
	padding-left: 10px;
}

#snack_dex2{
	text-align: center;
}

#smiley-box strong{
	display: block;
}

#smiley-box a,
.smiley-box-popup a{
	float: left;
	min-height: 34px;
	margin: 0 5px;
}

#smiley-box a:first-child,
.smiley-box-popup a:first-child{
	margin-left: 0;
}

#smiley-box a:nth-last-child(2),
.smiley-box-popup a:last-child{
	margin-right: 0;
}

#smiley-box a:last-child{
	display: block;
	float: unset;
	margin: unset;
	padding-top: 20px;
	clear: both;
}

.smiley-box-popup-links{
	display: block;
	clear: both;
}

.footer-padding{
	padding-bottom: 0 !important;
}

.btn-info{
	background-color: #27a162;
	border-color: #27a162;
}

@media (max-width: 767px){
	.topic-pagination{
		display: block;
		float: none !important;
		margin-bottom: 15px;
	}
}

blockquote{
	margin-top: 15px;
	background: #eee;
	font-size: 14px;
}

.panel-footer.post-footer.has-like-btn{
	overflow: unset;
}

.panel-footer.post-footer.has-like-btn .panel-foo{
	float: none;
	margin-top: 15px;
	margin-right: 15px;
}

.panel-footer.post-footer.has-like-btn .panel-foo + .to-top{
	margin-top: -15px;
}

/* No Right Col version */

.side-bar .page-header{
	margin-top: 0;
}

@supports (display: flex){
	@media (min-width: 768px){
		#sidebar-accordion{
			display: flex;
			flex-wrap: wrap;
		}

		#sidebar-accordion .panel-title > a{
			pointer-events: none;
		}

		#sidebar-accordion .panel-collapse.collapse{
			display: block;
		}

		#sidebar-accordion.panel-group .panel{
			width: calc( 50% - 15px );
			margin-bottom: 30px;
		}

		#sidebar-accordion.panel-group .panel:nth-child(odd){
			margin-right: 30px;
		}

		#sidebar-accordion.panel-group .panel + .panel{
			margin-top: 0;
		}
	}
}

/* No Right Col version */

/* Christmas 

body{
	background: url('/talk/styles/pasoti-v2-no-right-col/imageset/christmas/xmas-bg.png') top center fixed;
}

#site-logo a{
	display: block;
	background: url('/talk/styles/pasoti-v2-no-right-col/imageset/christmas/xmas-logo.jpg') no-repeat;
	background-size: contain;
}

#site-logo img{
	visibility: hidden;
}

.countdown-bar{
	background: url('/talk/styles/pasoti-v2-no-right-col/imageset/christmas/cane.png') top center;
}

@media (max-width: 767px){
	.countdown-bar{
		background-position-x: calc( 50% + 248px );
	}
}

@media (min-width: 768px) and (max-width: 991px){
	.countdown-bar{
		background-position-x: calc( 50% + 93px );
	}	
}

@media (min-width: 992px) and (max-width: 1199px){
	.countdown-bar{
		background-position-x: calc( 50% + 46px );
	}	
}

 Christmas */